body {
	display: grid;
	grid-template-columns: 30% 40% 30%;
	grid-template-rows: 25vh 15vh 35vh 20vh; /*totaal: 95vh; bij 100vh krijg je een verticale scrollbar*/
	background-color: red;
	color: yellow;
	font-family: "Arial",system-ui,sans-serif;
}

#showmenu {
	grid-column: -2;
	grid-row: 1;
	margin-left: auto;
	margin-bottom: auto;
	margin-top: 0;
	margin-right: 0;
	padding: 0;
}

#menu {
	display: none;
/*	font-size: 2vw;*/
	font-size: 12px;
	font-family: "Arial",system-ui,sans-serif;
	font-weight: normal;
	grid-column: -2;
	grid-row: 1 / -1;
	margin-left: auto;
	margin-right: 10px;
	margin-bottom: auto;
	background-color: lightgreen;
	color: black;
	width: 50%;
}

#menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#menu li {
	border: 3px solid black;
	padding: 4px;
}

#menu li:hover {
	background-color: pink;
}

.banner {
	color: gold;
	background-color: green;
	padding: 10px;
}

.closebutton {
	/*margin-left: 5px;*/
	float: right;
	/*margin-left: auto;*/
}

.picker {
	display: none;
	font-size: 1.5vw;
	font-family: "Arial",system-ui,sans-serif;
	font-weight: normal;
	grid-column: 1;
	grid-row: 1 / -1;
	width: 15vw;
	color: black;
}

.picker ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	max-height: 75vh;
	overflow-y: scroll;
	background-color: lightgreen;
	border: 3px solid black;
}

.picker li {
	height: 30px;
	border: 3px solid yellow;
}

.picker li:hover {
	background-color: pink;
}

#colorpicker li:hover {
	border: 3px solid blue;
}

#sliderscontainer {
	display: none;
	grid-column: 1;
	grid-row: 1 / -1;
	width: 100%; /* Width of the outside container */
	font-family: "Arial",system-ui,sans-serif;
	color: black;
	font-weight: normal;
}

.fonttest {
	/*font-stretch: condensed;*/
	font-variation-settings: "wdth" 125;
}

.ctext {
	padding-left: 4px;
	padding-right: 4px;

}

.slider {
	vertical-align: -6px; /*'tilt' de tekst iets omhoog*/
}

#weekday {
	font-size: 10vw;
	grid-column: 1 / -1;
	grid-row: 1;
	text-align: center;
}

#daypart
{
	font-size: 5vw;
	grid-column: 2;
	grid-row: 2;
	text-align: center;
}

#hms {
	font-size: 10vw;
	grid-column: 2;
	grid-row: 3;
	text-align: center;
}

#monthday
{
	font-size: 5vw;
	grid-column: 1;
	grid-row: 4;
	text-align: right;
}

#month
{
	font-size: 5vw;
	grid-column: 2;
	grid-row: 4;
	text-align: center;
}

#year
{
	font-size: 5vw;
	grid-column: 3;
	grid-row: 4;
	text-align: left;
}
